/*
/*
max width : 1170px / 73.125em
intermediate width : 1110px / 69.375em
margin intermediate : 30px / 1.875em
*/

/*Infos :
 - 31/10/18 : Modification largeur bouton langues
 */

/***********structure globale en tables******************/
.table-wrapper {
	display:table;
	border:0 none transparent;
	border-spacing:0;
	width:100%;
	margin:0;
	padding:0;
	border-collapse: collapse;
}
.row-wrapper {
	display:table-row;
	width:100%;
	border:none;
	margin:0;
	padding:0;
}
.cell-wrapper {
	display:table-cell;
	border:none;
	margin:0;
	padding:0;
}
main, #main {
	display:table;
	width:100%;
	padding:1.875em 0 0 0;
}
/************end structure globale en tables******************/







/**********HEADER***********/
#topbarlarge{
	height:2.0625em;
	width:100%;
}
#topbarshort {
	display:none;
}
#navbarlarge {
	height:3em;
	width:100%;
	border-top:0.2em solid #e6142d;
}
div.menu {
	display:none;
}
div.logo {
	width:80%;
	text-align:center;
}
div.logo img {
	margin: 1.5em
}

#logobar {
/*	max-width:69.375em;
	margin:0.1em 1.875em;
*/}
div.mobile-menus-wrapper {
	display:none;
}
#menu-icon {
	display:none;
}
/**********END HEADER***********/


/**********************MENUS****************************/

/**************positionnement*********************/
nav {
	max-width:69.375em;
	width:100%;
	margin:auto;
}
nav ul li {
	float:left;
	position:relative;
}
#navutil {
	text-align:center;
}
#navutil li {
	float:none;
	display:inline-block;
}
nav ul ul {
	position:absolute;
	z-index:20;
}
nav ul ul li {
	float:none;
	clear:both;

}
nav a {
	display:block;
	white-space: nowrap;
}
nav ul ul a {
	display:block;
	width:150%;
	white-space:normal;
}

/*************graphisme**************************/
nav#block-SPmenu_accessible-menu_corporate {
	height:2.0625em;
	line-height:2.0625em;
}

nav#block-SPmenu_accessible-menu_corporate ul ul a {
	min-height:2.065em;
	line-height:2.065em;
}
/*style menu covid*/
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:link,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:visited,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:link,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:visited{
	color:#E6142D;
	font-weight: bold;
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:hover,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:active,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:hover,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0 a#navcorporate-level1-0:active{
	color:#FFF;
	font-weight: bold;
}

/**********largeur des menus francais***********/
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0{
	width:9.75%;
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-1{
	width:9.75%;
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-2{
	width:19%;
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-3{
	width:9.75%;
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-4{
	width:15%;
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-5{
	width:9.75%;
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-6,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-7,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-8,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-9,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-10 {
	width:3%;/*(18%)*/
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-11,
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-12{
	width:3%;
}
.fr nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-13 {
	width:6%;
}

/**********largeur des menus anglais***********/
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-0{
	width:12%;/*pre-covid 15%*/
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-1{
	width:12%;
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-2{
	width:12%;
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-3{
	width:12%;
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-4{
	width:13%;
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-5{
	width:12%;
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-6,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-7,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-8,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-9,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-10 {
	width:3%;/*(18%)*/
}
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-11,
.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-12{
	width:3%;
}

.en nav#block-SPmenu_accessible-menu_corporate #navcorporate-li-13 {
	width:6%;
}



nav#block-SPmenu_accessible-menu_corporate a {
	text-align:center;
	padding:0 8%;
}
/******************************************************************************/
nav#block-SPmenu_accessible-menu_principal {
}
nav#block-SPmenu_accessible-menu_principal a {
	border-right:0.1em solid #eaeaed;
	color:#2e2d2d;
	background-color:white;
	font-size:115%;
	padding:0;
	min-height:2.6em;
	line-height:2.6em;
/*	width:92%;*/
	text-align:center;
	padding:0 8%;
}
/*menu en francais*/
body.fr nav#block-SPmenu_accessible-menu_principal #navmain-li-0{
	width:17%;
}
body.fr nav#block-SPmenu_accessible-menu_principal #navmain-li-1{
	width:17%;
}
body.fr nav#block-SPmenu_accessible-menu_principal #navmain-li-2{
	width:17%;
}
body.fr nav#block-SPmenu_accessible-menu_principal #navmain-li-3{
	width:22%;
}
body.fr nav#block-SPmenu_accessible-menu_principal #navmain-li-4{
	width:22%;
}
body.fr nav#block-SPmenu_accessible-menu_principal #navmain-li-5{
	width:5%;
}


/*menu en anglais*/
body.en nav#block-SPmenu_accessible-menu_principal #navmain-li-0{
	width:13%;
}
body.en nav#block-SPmenu_accessible-menu_principal #navmain-li-0 ul{
	width:130%;
}

body.en nav#block-SPmenu_accessible-menu_principal #navmain-li-1{
	width:17%;
}
body.en nav#block-SPmenu_accessible-menu_principal #navmain-li-2{
	width:17%;
}
body.en nav#block-SPmenu_accessible-menu_principal #navmain-li-3{
	width:21%;
}
body.en nav#block-SPmenu_accessible-menu_principal #navmain-li-4{
	width:27%;
}
body.en nav#block-SPmenu_accessible-menu_principal #navmain-li-5{
	width:5%;
}


nav#block-SPmenu_accessible-menu_principal a img.fleche-deroulant {
	height:0.6em;
	margin:auto 0.4em;
}
nav#block-SPmenu_accessible-menu_principal a.last {
	height:2.6em;
	border-right:0.1em solid #eaeaed;

}
nav#block-SPmenu_accessible-menu_principal a.last img {
	border:none;
	height:2.6em;
/*	padding:0 0.2em;*/
}
nav#block-SPmenu_accessible-menu_principal a.first {
	border-left:0.1em solid #eaeaed;
}

nav#block-SPmenu_accessible-menu_principal ul ul a:link,
nav#block-SPmenu_accessible-menu_principal ul ul a:visited {
	border:none;
	text-align:left;
	font-size:100%;
	font-weight:300;
	min-height:2em;
	line-height:2em;
	background-color:#eaeaed;
}
nav#block-SPmenu_accessible-menu_principal ul ul a:hover,
nav#block-SPmenu_accessible-menu_principal ul ul a:active {
	background-color:#e6142d;
}
nav#block-SPmenu_accessible-menu_principal a.last:hover {
	background-color:white;
}
nav#block-SPmenu_accessible-menu_principal ul ul a.last:hover {
		background-color:#e6142d;
}

/******************************************************************************/

footer {
	float:none;
	clear:both;
	position:relative;
	margin:auto;
}
nav#block-SPmenu_accessible-menu_footer {
	height:3em;
	line-height:3em;
	z-index:10;
}
nav#block-SPmenu_accessible-menu_footer ul {
	position:relative;
	height:3em;
	line-height:3em;
}
nav#block-SPmenu_accessible-menu_footer li:first-child a {
	border-left:0.1em solid #eaeaed;
}

/*menu en francais*/
body.fr nav#block-SPmenu_accessible-menu_footer #navutil-li-0{
	width:20%;
}
body.fr nav#block-SPmenu_accessible-menu_footer #navutil-li-1{
	width:22%;
}
body.fr nav#block-SPmenu_accessible-menu_footer #navutil-li-2{
	width:14%;
}
body.fr nav#block-SPmenu_accessible-menu_footer #navutil-li-3{
	width:12%;
}
body.fr nav#block-SPmenu_accessible-menu_footer #navutil-li-4{
	width:12%;
}
body.fr nav#block-SPmenu_accessible-menu_footer #navutil-li-5{
	width:18%;
}
/*menu en anglais*/
body.en nav#block-SPmenu_accessible-menu_footer #navutil-li-0{
	width:18%;
}
body.en nav#block-SPmenu_accessible-menu_footer #navutil-li-1{
	width:18%;
}
body.en nav#block-SPmenu_accessible-menu_footer #navutil-li-2{
	width:22%;
}
body.en nav#block-SPmenu_accessible-menu_footer #navutil-li-3{
	width:12%;
}
body.en nav#block-SPmenu_accessible-menu_footer #navutil-li-4{
	width:12%;
}
body.en nav#block-SPmenu_accessible-menu_footer #navutil-li-5{
	width:18%;
}

/**********************END MENUS****************************/



/**********************SEARCH BAR****************************/
section#searchshort.search {
	display:none;
}
section#searchlarge {
	display:none;
}
section#searchlarge {
	width:100%;
	margin:auto;
	display:table;
	height:4em;
}
section#searchlarge form {
/*	display:table-row;*/
/*	width:100%;*/
	height:3em;
	max-width:69.375em;
	margin:auto;
}

section#searchlarge #search-form input{
	vertical-align:middle;
	text-align:left;
	display:table-cell;
	height: 3em;
	line-height: 3em;
	width: 83%;
	padding: 0 ;
	margin: 0 ;
	font-size:1.2em;
}

section#searchlarge #search-form input[type=submit]{
	vertical-align:middle;
	display:table-cell;
	text-align:left;
	height: 3em;
	width: 5%;
	padding: 0 ;
	margin: 0 ;
	border:0;
}
section.search #searchcloser:link,
section.search #searchcloser:visited,
section.search #searchcloser:hover,
section.search #searchcloser:active {
	font-size:1em;
	width:10%;
	text-align:right;
}
/**********************END SEARCH BAR****************************/

/********************** BREADCRUMB****************************/
#breadcrumb {
	margin-bottom:2em;
	clear:both;
	color:rgb(187,187,187);
	font-size:80%;
}
#breadcrumb a {
	color:rgb(187,187,187);
}
#breadcrumb strong {
	font-weight:700;
}

/**********************END BREADCRUMB****************************/



/****************A LA UNE et EVENEMENTS**************************/
/*69.375em*/
.une {
	width:51.5em;
	padding-left:1.875em;
}
.events {
	width:14.125em;
	height:27em;
	vertical-align:top;
}
.a-la-une {
	padding-bottom:1.875em;
}
.a-la-une .spacer {
	width:1.875em;
}
#une {
	width:100%;
	vertical-align:top;
	text-align:right;
	position:relative;
}
#une img:first-child {
	width:100%;
/*	height:27em;*/
}

#une header {
	position:absolute;
	left:-1.675em;
	bottom:-1.675em;
	z-index:10;
	width:50%;
	max-width:60%;
	text-align:left;
	display: table;
}
div.centrage {
	display: table-cell;
	vertical-align: middle;
	width:100%;
	height:100%;
	padding:1%;
}
#une header .a-la-une-title {
	margin:1em 0 0 1.125em;
	width:80%;
	font-weight:500;
	display:inline-block;
	font-size:230%;
	color:rgb(42,42,42);
	line-height:1em;

}
#une header .a-la-une-sub-title {
	margin:1.5em 0 0 1.875em;
	display:inline-block;
}
#une header a {
	margin:1.5em 1em 2.6em 2.0647em;
	display:inline-block;
}
#ScPO2017 {
	margin-bottom:1em;
	padding:0;

}
#evenements {
	display:inline-block;
/*	margin:0 11%;*/
	text-align:center;
/*  margin-bottom:1.875em;*/
	height:29.2em;

	border:1px solid #eaeaed;
}
#evenements h1 {
	margin-bottom:0/*pre-covid = 12%;*/
}
#evenements h1 span:first-child{
	font-size:150%;
	font-weight:600;
}
#evenements h1 span:last-child{
	font-size:120%;
	font-weight:400;
}
#evenements div.trait-event {
	height:4px;
}

/*hack covid-19*/
#evenements div.trait-event:first-of-type {
	display:none;
}
#events {
	height:100%;
}
article.events-list {
  display:flex;
  height:100%;
  padding:0 1.5em;/*1.875em*/
  flex-direction:column;
  justify-content:space-between;
}
.events-lien {
	width:100%;
	margin:1rem 0 0.5rem 0;
}
/*#evenements.fr article.events-list article:nth-child(5) {
	display:none;
}
*/

.events-list > header{
	margin:10px 0 0 0;
}

.events-list .event header {
	margin:0 0 10px 0;
	display:inline-block;
}
.event-category {
	padding:2%;
	display:inline-block;
}
.event-date {
	margin-top:2%;
}
h2.event-title a {
	color: #2e2d2d;
	font-style: italic;
	font-size: 0.8em;
	display: block;
	height: 4em;
	overflow: hidden;
}
#evenements.fr h2.event-title a {
	height:5em;
}
#ScPO2017-container-mobile {
	display:none;
}

/****************END A LA UNE et EVENEMENTS**************************/


/***********TEASER**************/
#teaser {
	max-width:69.375em;
	margin:0em auto 0 auto; /*3.75em auto 0 auto;*/
	background:#e6142d url(../images/fleche-teaser.png) no-repeat scroll 99% 50%;
	float:none;
	clear:both;
	min-height:3.6em;
}
#teaser a {
	color:white;
	display:block;
	width:100%;
	height:3.6em;
}
#teaser h1 {
	/* text-transform:uppercase; */
	color:white;
	font-size:1.6em;
	font-weight:100;
	float:left;
	min-height:2.4em;
	line-height:2.4em;
	margin:0 0.8em;
	font-variant:all-small-caps;
}
#teaser p sup {
	font-weight:200;
}
#teaser p {
	font-family: 'Open Sans', sans-serif;
	min-height:3.6em;
	line-height:4.2em;
	font-weight:100;
	color:white;
	float:left;
	display:inline-block;
}

/***********END TEASER**************/


/**************FILTRES*************/
	#taxo {
		margin:0;
		margin-top:2em;
		position:relative;
		background-color:transparent;
    max-width: 69.375em;
    width: 100%;
	}
	#toute-actu {
		float:left;
	}
	#fond-taxo {
/*		border-top: 0.2em solid #eaeaed;
		border-bottom: 0.2em solid #e6142d;*/
		background-color:white;
	}
	#barre-taxo a {
		text-transform:none;
		color:#2e2d2d;
	}
	#content-type a {
		height:2.5em;
		line-height:2.5em;
		font-style: italic;
		font-weight: 700;
		display: block;
		text-align:right;
		color:#2e2d2d;
	}
	#taxo-list {
		float:right;
		height:2.5em;
		line-height:2.5em;
		padding:0;
		margin:0;
	}
	#taxo-list li:first-child {
		border-left: 0.15em solid #eaeaed;
	}
	#taxo-list li {
		list-style-type:none;
		float:left;
		height:2.5em;
		line-height:2.5em;
		border-right: 0.15em solid #eaeaed;
	}
	#taxo-list li a:link,
	#taxo-list li a:visited,
	#taxo-list li a:hover,
	#taxo-list li a:active {
		font-style: italic;
		font-weight: 700;
		height:2.5em;
		line-height:2.5em;
		padding:0 1.5em;
		font-family: 'Georgia', serif;
		color:#2e2d2d;
	}
	#taxo-list li a img {
		vertical-align:middle;
		margin:0 0.5em;
	}
	#filtre-container {
		background-color: #eaeaed;
		color:#2e2d2d;
/*		display:inline-block;*/
		width:100%;
		clear: both;
		float:none;
		position:relative;
	}
	#filtre-container h1 {
		font-family: 'Georgia', serif;
		font-size:1.5em;
		line-height:2em;

	}
	#filtre-container div {
		display:block;
		line-height:2em;
/*		width:33.3%;*/
	}
/*	#filtre-container #vid_1,
	#filtre-container #vid_2,
	#filtre-container #vid_date {
		float:left;
	}
*/	#filtre-container #container-wrapper {
		width:100%;
	}
	#filtre-container #container-wrapper div.data-div {
		float:left;
		width:25%;
	}
	#filtre-container #container-wrapper div.data-div:first-child {
		width:45%;
	}
	#filtre-container #container-wrapper div.data-div:last-child {
		width:30%;
	}

	#filtre-container thead {
		border-bottom: 0.1em solid #2e2d2d;
	}
	#filtre-container thead th {
		border:none;
		padding:0;
		text-align:center;
	}
	#filtre-container td {
		text-align:center;
		padding:0 0.4em;
	}

	#filtre-container #ul1, #filtre-container #ul2, #filtre-container #ul3 {
		display:inline-block;
		margin-right:1em;
	}
	#filtre-container #ul2 {
		margin-left:1em;
	}

	#filtre-container ul,
	#filtre-container li {
		list-style-type: none;
		padding:0;
		margin:0;
		float:none;
	}
	#filtre-container a img {
		height:100%;
		width:100%;
	}
	#filtre-container a img.fleche-deroulant {
		height:50%;
		width:auto;
		display:inline-block;
		vertical-align:middle;
	}
	#filtre-container a img.image-programme-croix {
		height:100%;
		width:auto;
		display:inline-block;
		vertical-align:middle;
	}
	/*ratio image = 6.444*/
	#filtre-container a:link,
	#filtre-container a:visited,
	#filtre-container a:hover,
	#filtre-container a:active {
		display:inline-block;
		padding:0;
		height:1.5625em;
		width:100%;
		text-decoration:none;
		color:#2e2d2d;
		font-size:90%;
	}
	#filtre-container #vid_2 a {
		width:10.069em;
	}
	#filtre-container #vid_date h2 a:first-child {
		width:90%;
	}
	#filtre-container #vid_date h2 a:last-child {
		width:10%;
	}

	#filtre-container a.fleche-folder {
		width:1em;
	}
	#filtre-container #vid_date li {
		width:50%;
		display:inline-block;
	}
	#filtre-container #vid_date ul li:nth-child(1),
	#filtre-container #vid_date ul li:nth-child(3),
	#filtre-container #vid_date ul li:nth-child(5),
	#filtre-container #vid_date ul li:nth-child(7),
	#filtre-container #vid_date ul li:nth-child(9),
	#filtre-container #vid_date ul li:nth-child(11) {
		clear:left;
	}

	#filtre-container #vid_date h2 {
		margin:0;
	}
	#filtre-container #vid_date div {
		width:100%;
		border-bottom: 0.1em solid #2e2d2d;
	}
	#filtre-container div#deselectionner,
	#filtre-container div#valider {
		text-align:center;
	}
	#filtre-container div#deselectionner a {
		font-family: 'Georgia', serif;
		font-weight:700;
		padding: 0 2em;
	}

	#filtre-container #deselectionner img,
	#filtre-container #valider img {
		vertical-align:middle;
		display:inline-block;
	}
	#filtre-container #deselectionner img{
		height:1.2em;
	}

	#filtre-container a.button {
		width:auto;
		display:inline-block;
		text-align:center;
	}
	#filtre-container div#valider a {
		background: #e6142d url(../images/fleche-teaser.png) no-repeat scroll 99% 50%;
		line-height: 2.2em;
		color: white;
		font-size: 1.6em;
		font-weight: 200;
		text-transform: uppercase;
		padding: 0 2em;
		height: 2.2em;
	}
	#filtre-container div#valider {
		background-color: #e6142d;
		height: 3.6em;
		position:relative;
	}
	#fond-valider {
		background-color: #e6142d;
	}

/**************END FILTRES*************/




/**************INTERSTICES*************/

.interstice {
	margin:2% 0;
}

article.interstice .news-type-wrapper {
	width:100%;
	padding-top:1%;
}
.interstice-type {
	display:block;
	padding-bottom:0.5em;
}
p.chiffre-num {
	display:table-cell;
	width:33.33%;
	vertical-align:middle;
	text-align:center;
}
article.interstice img {
	display:block;
	width:100%;
	vertical-align:bottom;
}
p.chiffre-img {
	display:table-cell;
	width:33.33%;
	vertical-align:middle;
}
.interstice-text-wrapper {
	display:table-cell;
	width:66.66%;
	vertical-align:middle;
	padding-right:2%;
}
/*.tiret {
	margin:1em 0 1em 0;
	display:block;
	border: none;
	border-bottom: 0.2em solid black;
	width:3em;
}
*/.interstice .signature {
	display:block;
}

.bloc-texte-droit #citation {
	padding:1.375em 0 3em 0}
/**************END INTERSTICES*************/






/**************NEWS*************/
/*positionnement*/
.news1-wrapper,
.news2-wrapper {
	width:94%;
	margin:2em 3%;
	height:100%;
}
.news1-wrapper article.cell-wrapper {
	width:48.5%;
}
.news2-wrapper article.cell-wrapper {
	width:31.33333%;
	height:100%;
}
.news1-wrapper .spacer {
	width:3%;
}
.news2-wrapper .spacer {
	width:3%;
}
article.news {
	padding:0;
	vertical-align:top;
	background-color:white;
	position:relative;
	height:100%;
}
.news .visuel.photo {
	display:block;
	position:relative;
	padding:0;
	width:100%;
}
.news  .visuel.photo img {
	width:100%;
	display:block;
}
div.news-image-wrapper {
	position:relative;
	vertical-align:top;
}
.news-complete div.news-image-wrapper {
	position:relative;
	width:50%;
}
div.news-types {
	position:absolute;
	left:0;
	bottom:-1em;
	z-index:5;
}
.play {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
.news-type {
	display:inline-block;
	margin-left:0.5em;
	margin-right:0.5em;
	height:3em;
	line-height:1.7em;
	vertical-align:top;
	padding:0 0.5em;
}
.news-text {
	padding:1.5em 2em;
}
.news-lien a {
	padding:1.5em 1.5em;
}
.news.table-wrapper {
	height:100%;
}
.news-text.row-wrapper {
	height:100%;
	width:100%;
}
.news-lien.row-wrapper {
	height:2em;
	width:100%;
	padding:0 2em;
}
.news .news-footer {
	height:4em;
	width:100%;
}
.news1-wrapper .news-footer .table-wrapper {
	height:4em;
	width:50%;
	float:right;
}
.news2-wrapper .news-footer .table-wrapper {
	height:4em;
	width:70%;
	float:right;
}
.news .news-footer .row-wrapper {
	width:100%;
}
/*.news .news-footer-spacer {
	width:100%;
}*/
.news footer .cell-wrapper {
	vertical-align:middle;
	height:4em;
	padding:0 2em;
}

.news footer time, .news footer .time, .news footer img {
/*	height:4em;
	line-height:4em;
	vertical-align:middle;
*/}
a.likes {
	text-decoration:none;
}

/**************END NEWS*************/

/**************NEWS SEULE*************/
.news-complete .news-footer .table-wrapper {
	height:4em;
/*	width:30%;*/
	float:right;
}
.news-complete .visuel.photo {
	width:100%;
}

/*.news-complete header {
	width:100%;
}
.news-complete h1 {
	font-family: 'Inconsolata', sans-serif;
	clear:left;
	display: block;
	margin:1em 0;
	color:rgb(42,42,42);
	font-size:180%;
	line-height:1.2em;
	font-weight:600;
	text-transform:uppercase;
	width:100%;
}
*//*.news-complete .news-image-wrapper {
	width:40%;
	float:left;
}
.news-complete .news-image-wrapper img {
	width:100%;
}
.news-complete nav.news-types {
}
.news-complete .news-footer {
	height:4em;
	float:left;
}*/
/**************END NEWS SEULE*************/




/*************FOOTER*****************/
/*positionnement*/
#block-block-1 {
	margin: auto;
	max-width: 73.125em;
  text-align:center;
}
#block-block-1 .content {
	margin:0 1.875em;
}
#bottombar{
	height:3em;
	float:none;
	clear:left;
	width:100%;
}
#block-block-1 #footer-wrapper {
	width:100%;
}

#block-block-1 div.footer-col {
	width:49.8%;
	display:inline-block;
	vertical-align:middle;
	margin:0;
}
#block-block-1 div#footer-sp {
}
#block-block-1 div#footer-uspc {
	text-align:right;
}
#block-block-1 div#footer-sp img {
	width:40%;
	margin-top:2em;
	margin-bottom: 2em;
}
#block-block-1 div#footer-uspc img {
	width:auto;
	height:6.8em;
	margin-top:3em;
}
/**********END FOOTER***********/

section#contenu {
	margin:0 1.875em;
}

/***********BEEGTEE******************/
/*width:1110
img 824
block 256
*/

nav#onglets {
	width:100%;
	text-align:center;
}
nav .templ-text-onglet {
/*	display:inline-block;
	width:20%;*/
}

nav a.templ-text-onglet {
	white-space: normal;
	line-height:1.2em;
	padding:0.5em 0.2em;
	padding-bottom: 1em;
	height:3.4em;
}

nav a.templ-text-onglet:link,
nav a.templ-text-onglet:visited {
	font-family:Georgia;
	font-style:italic;
	font-weight:bold;
	text-transform:none;
	color:rgb(42,42,42);
	border-right:0.1em solid #eaeaed;
	background:white url(../images/onglet-fond-off.png) no-repeat scroll center bottom;

}
nav a.templ-text-onglet:last-child {
	border:none;
}
nav a.templ-text-onglet:hover,
nav a.templ-text-onglet:active {
	background:transparent url(../images/onglet-fond-on.png) no-repeat scroll center bottom;
	color:white;
}
nav a.templ-text-onglet.ouvert {
	background:transparent url(../images/onglet-fond-on.png) no-repeat scroll center bottom;
	color:white;
}

.bloc-texte-droit {
	float:right;
	width:33%;
	margin:1.5em 0 1.5em 1.5em;
}
.bloc-texte-droit img {
	width:100%;
	height:auto;
}
.bloc-texte-gauche {
	float:left;
	width:67%;
	margin:0 1.5em 1.5em 0;
	position:relative;

}
.bloc-texte-gauche img {
	width:100%;
	height:auto;
}


img.videoStart {
	width:4.75em;
	height:4.75em;
	position:absolute;
	z-index:10;
	left:50%;
	top:50%;
	margin-left:-2.375em;
	margin-top:-2.375em;
}


.node {
/*	font-size:0.9em;*/
	line-height:1.5em;
}
.node #gauche {
/*	display:inline-block;*/
	float:left;
	width:74.23%;
	margin-right:1.1%;
}
.node #gauche .cell-wrapper {
	vertical-align:top;
	margin-left:2.875em;
}
.node #gauche .cell-wrapper:last-child {
	padding:0 1.375em 0 1.375em;
}
.node #gauche article ul {
	margin:1em;
}

.node #gauche article ul ul{
	margin: 0.5rem 1rem 1rem 1rem;
}

.node #gauche article  ul.ul-scpocarousel {
	margin:0;
}
.node #droite {
	float:left;
	width:23%;
	margin-left:1.1%;
}
.node #gauche article #carousel-contenu ul li {
	list-style-type:none;
	list-style:none;
}

.bloc-texte-droit .clear-block {
	margin:1.5em 0 1em 1.5em;
}

.node .a-la-une-title {}
.node .a-la-une-sub-title {}
.node #titre {
	margin: 1em 0 0 0;
	text-transform:uppercase;
	font-size:280%;
	font-weight:600;
	text-align:center;
	color:rgb(42,42,42);
	line-height: 1em;
}
.node #soustitre {
	line-height: 1.2em;
	text-transform:uppercase;
	font-size:180%;
	font-weight:400;
	text-align:center;
	padding:0.5em 0;
	margin:1em 0 0 0;
}
.node #chapo {
	margin:1em 0 0 0;
/*	padding:0.5em 0 0.5em 0;*/
	line-height:1.6em;
	text-align:center;
/*	display:inline-block*/
/*	margin-bottom : 2em;*/
	font-weight:500;
	font-size:110%;
}
.node #chapo p {
	width:100%;
}

.node #trait {
	margin:1em 0 0 0;
	float:none;
	clear:both;
	margin:2em 0;
	width:100%;
	border-bottom:0.1em solid #eaeaed;
}
#gauche .visuel:first-child {
	position:relative;
}
#gauche .visuel:first-child,
#gauche .visuel:first-child img,
.visuel-wrap imgL182 {
	width:100%;
}
#gauche .visuel .legende,
.visuel-wrap .legende {
	position:absolute;
	z-index:100;
	width:96%;
	left: 50%;
	margin-left :-48%;
/*	bottom:10%;*/
	font-size:90%;
	text-align:center;
	background-color:white;
	padding:0;
/*	height:3em;
	line-height:3em;
*/	color:#424242;
}

#bandeau .credits,
#gauche .visuel .credits,
.visuel-wrap .credits,
#droite .visuel-wrap .credits {
	position:absolute;
	z-index:100;
	right:2%;
	bottom:2%;
	font-size:75%;
}
.node #reseauxsoc {
	margin-top:1.675em;
	width:2.875em;
	border:0.1em solid #eaeaed;
	float:left;

}
.node #reseauxsoc li {
	text-align:center;
/*	height:2.875em;*/
	border-bottom:0.1em solid #eaeaed;
}
.node #reseauxsoc li img {
	margin:0.40625em;
}
.node #reseauxsoc li#like img {
	margin:0.40625em 0.40625em 0 0.40625em;
}

.node #reseauxsoc li:last-child {
	border-bottom:0 none transparent;
}
#share-div {
	position:absolute;
	z-index:100;
	left:3em;
	top:0;
	display:none;
	background-color:white;
	display:inline-block;
	text-align: center;
/*	height:4em;*/
	border: 0.1em solid #eaeaed;
	padding:0.5em;
}
#share-div li,
#reseauxsoc #share-div li {
	text-align:left;
	border:none;
	padding:0.3em;
}



.node #header {
	width:100%;
}

#bandeau {
	position:relative;
	margin-bottom:4em;
}

#bandeau header {
	position:absolute;
	left:-1.675em;
	bottom:-1.675em;
	z-index:10;
	width:42%;
	text-align:left;
	display: table;
	background:white;
	box-shadow: -0.2em 0.2em 0 #eaeaed;
}
#bandeau div.centrage {
	display: table-cell;
	vertical-align: middle;
	width:100%;
	height:100%;
	padding:1%;
}
#bandeau header h1 {
	margin:1em 0 0 0.7em;
/*	width:80%;*/
	font-weight:500;
	text-transform:uppercase;
	display:inline-block;
	font-size:230%;
	line-height: 1em;
	color:rgb(42,42,42);

}
#bandeau header p {
	margin:1.5em 1.875em;
	display:inline-block;
	min-height:2em;
}
#bandeau header a {
	margin:1.5em 0 2.6em 2.0647em;
	display:inline-block;
}


.node #texte-gauche {
	float:left;
	width:62%;
	padding-right:5%;
}
.node #texte-gauche h2 {
	text-transform:uppercase;
	text-align:left;
	font-weight:600;
	font-size:120%;
	color:rgb(42,42,42);
	margin:1em 0;

}

.node #liensannexes h1,
.node #contact h1,
.node #focus h1,
.node #zoomsur h1,
.node #zoomsur h2,
#ensavoirplus h1,
#pourallerplusloin h1,
.node #actualites h1 {
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	font-size:140%;
	color:rgb(42,42,42);
	margin-bottom:1em;
}
.node article h1 {
	font-weight:bold;
	text-transform:uppercase;
	font-weight:600;
	font-size:140%;
	color:rgb(42,42,42);
	margin-bottom:1em;

}
.node #focus h1 {
	text-align:left;
}
.node #focus img {
	width:100%;
	margin-bottom:1em;
}
.node #droite article {
	margin-bottom:4em;
	width:100%;
}
.node .border-wrapper {
	border:0.1em solid #eaeaed;
	display:inline-block;
}
.node #chiffrescles,
.node #chiffrecle {
	background:rgb(235,153,43);
	display:inline-block;
	border:none;

}
.node #chiffrescles ul {
	margin:1.5em 1.5em 1.5em 3em;
}
.node article#chiffrescles ul li {
	line-height:1.5em;
	margin:0.6em 0;
	list-style: none outside url(../images/fleche-chiffres-cles.png);
	font-weight:300;
	font-style:italic;
	color:rgb(42,42,42);
}
.node #chiffrescles ul li strong {
	font-weight:600;
	font-style:normal;
	font-size:120%;
}
.node #chiffrecle {
	color:white;
}
.node #chiffrecle p {
	margin:0.75em;
	font-style:italic;
	font-size:140%;
	font-weight:300;
}
.node #chiffrecle strong {
	font-weight:600;
	font-style:normal;
	font-size:300%;
	float:left;
	color:rgb(42,42,42);
	margin:0.3em 0.3em 0.2em 0.3em;
}
.node #zoomsur img {
	width:100%;
}
.node #zoomsur h2 {
	margin:1em 0;
}
.node #zoomsur p {
	margin:1em;
}
.node #zoomsur a:after {
	content:url(../images/fleche-liens-rouge.png);
	vertical-align:middle;
	display:inline-block;
}
.node #zoomsur a,
a.savoirplus {
	font-family:georgia;
	line-height:1em;
	font-style:italic;
	color: #e6142d;
	font-weight: 500;
	text-decoration: none;
}
.node .txt h2 {
	text-transform:uppercase;
	font-size:110%;
	color:rgb(42,42,42);
	margin:1em 0;
}
#video {
	width:100%;
	border:1px solid red;
}
#videotxt2 {
	width:65%;
	float:left;
}
#videotxt2 img {
	width:100%;
	float:left;
}
.node #texte-droite {
	float:left;
	width:31%;
	margin-left:4%;
}

.fond-pleine-largeur {
	position: absolute;
	background-color:#eaeaed;
	height: 100%;
	z-index: -10;
	bottom:0;
}


#ensavoirplus,
#pourallerplusloin {
	position:relative;
	float:none;
	clear:both;
	margin:0;
	padding:1.8em 0;
	width:100%;
	text-align:center;
	border-bottom:0.1em solid white;
}
#ensavoirplus h1,
#pourallerplusloin h1 {
	font-size:180%;
}
#pourallerplusloin h2 {
	font-size:150%;
	color:rgb(42,42,42);
	text-align:left;
	margin:0.6em 0;
}
#pourallerplusloin .size-wrapper {
	width:16em;
	position:relative;
	height:26em;
	margin:auto;
}
#pourallerplusloin .txt-wrapper {
	text-align:left;
}
#pourallerplusloin .savoirplus-wrapper {
	position:absolute;
	bottom:0;
}
.node #events {
	border:0.1em solid #eaeaed;
}
.node article.events-list {
	width:100%;
	padding:0;
	text-align:center;

}

.node #actualites .actu {
	width:100%;
	float:none;
	clear:both;
}
.node #actualites a:link,
.node #actualites a:visited,
.node #actualites a:hover,
.node #actualites a:active {
	text-decoration:none;
	color:rgb(42,42,42);
	text-align:left;
}
.node #actualites .actu-img {
	width:30%;
	float:left;
	margin-right:2%;
	clear:left;
}
.node #actualites .actu img {
	width:100%;
}
.node #actualites .actu h1 {
	text-align:left;
}
.node #actualites .actu-title {
	width:67%;
	float:left;
	text-transform:uppercase;
	color:rgb(42,42,42);
	font-size:90%;
	line-height:1.2em;
}
.node #actualites hr {
	float:none;
	clear:both;
	border:none;
	border-top:0.1em solid #eaeaed;
	margin-bottom:1em;
}


/*.node blockquote::before {
  content: "«\00A0";
}
.node blockquote::after {
  content: '\00A0»';
}
*//*.node #citation {
	background-color: rgb(0,190,161);
	box-shadow: -0.2em 0.2em 0 #eaeaed;
	color:white;
	padding:2em;
	margin:2em 0;
}
*/
.node #citation blockquote {
	font-style:italic;
	font-weight:100;
	font-size:180%;
	width:100%;
	text-align:center;

}
.node #citation em {
	font-style:italic;
	font-size:90%;
	width:100%;
	font-weight:100;

}
.node #citation strong {
	text-transform:uppercase;
	color:rgb(42,42,42);
	margin-right:1em;
}

.node #lienannexevisuel {
	position:relative;
	height:100%;
}
.node #lienannexevisuel a {
	position:absolute;
	z-index:10;
	width:80%;
	margin:8%;
	display:block;
	border:0.2em solid white;
	font-family:georgia;
	font-size:80%;
	color:white;
	font-style:italic;
	padding:2%;
	background:transparent url(../images/fleche-teaser.png) no-repeat scroll 99% 50%;

}
.node #lienannexevisuel a.top {
	top:2%;
}
.node #lienannexevisuel a.middle {
	top:35%;
}
.node #lienannexevisuel a.bottom {
	bottom:2%;
}

.node #liensannexes a {
	width:95%;
	margin:1em 0;
	display:block;
	border:0.2em solid #e6142d;
	font-family:georgia;
	font-size:80%;
	color:#e6142d;
	font-style:italic;
	padding:2%;
}

content: url(https://www.sciencespo.fr/com/img/fleche-teaser-blanc.png);
}

.node #liensannexes a img {
	float:right;
	margin-top:0.2em;
}
.node #contact {
	text-align:center;
	border:0.1em solid #eaeaed;
	padding:1em 0;
}
.node #contact h1 {
	margin-bottom:0.6em;

}
.node #contact h1 {
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	font-weight:600;
	font-size:140%;
	color:rgb(42,42,42);
	margin:0.6em 0;
}
.node #contact h2 {
	font-size:140%;
}

.node #contact .tel,
.node #contact .email {
	color:#e6142d;
}
.node #contact .contact-photo-wrapper {
	display:inline-block;
	width:45%;
}
.contact-photo-wrapper img {
	display:block;
	width:100%;
}

.node article.events-list {
	height:auto;
	border:1px solid #eaeaed;
}
.node article.events-list h1 span:first-child{
	font-size:150%;
	font-weight:600;
}
.node article.events-list h1 span:last-child{
	font-size:120%;
	font-weight:400;
	text-transform:none;
}
/***********END BEEGTEE******************/


/************PAGE ACTU**********************/
.news-more {
	display:block;
	padding:2em 0;
	margin-left:3%;
}
article.list-news {
	width:94%;
	margin:0 3%;
	border-bottom:0.1em solid #eaeaed;
	margin-top:1.5em;
	padding-bottom:1em;
}
.list-news .table-wrapper,
.list-news .row-wrapper {
	width:100%;
}
.list-news .cell-wrapper:first-child {
	width:15.76%;
	vertical-align: top;
}
.list-news .cell-wrapper:last-child {
	width:84.24%;
	vertical-align: top;
}
.list-news .cell-wrapper:last-child div.news-types{
	position:relative;
	left:auto;
	bottom:auto;
	z-index:auto;
	width:auto;
	float:left;
	margin-left: 0.5em;
}
.list-news .cell-wrapper:last-child h2 {
	clear:left;
	display: block;
	margin:0 0 0 0.6em;
	color:rgb(42,42,42);
	font-size:180%;
	line-height:1.2em;
	font-weight:600;
	text-transform:uppercase;
/*	padding:1em;*/
}
.list-news .cell-wrapper:last-child .news-text {
/*	height:1em;*/
	line-height:1.3em;
	width:95%;
	overflow:hidden;
	margin:0;
	padding:0;
	margin:0 0 0 0.9em;
}
.hellip {
	display:block;
	float:left;
	width:3%;
	text-align:left;
	background-color:white;
	margin-left:-1.4em;
	width:3em;
}
/*.list-news .cell-wrapper:last-child .news-text a {
	margin:0;
	padding:0;
	display:block;
	height:1em;
	line-height:1em;
	overflow:hidden;
	width:95%;
	font-weight:400;
	float:left;
	/*color:#737373;*/
color:#545454;
}
*/
.list-news .cell-wrapper:last-child h1 a {
	color:rgb(42,42,42);
}

.list-news .cell-wrapper:first-child img {
	width:100%;
}
.list-news-like.table-wrapper {
	color:rgb(42,42,42);
	font-weight:600;
	border-spacing:0;
	border-collapse:collapse;
	float:left;
	width:20%;
	margin-left:1em;
	clear:right;
}

.list-news-like .cell-wrapper:first-child,
.list-news-like .cell-wrapper:last-child {
	width:auto;
	border-left:0.1em solid white;
	background-color:#eaeaed;
	height:2em;
	line-height:2em;
	padding:0 0.5em;
	margin:auto;
}
.list-news-like .cell-wrapper:first-child {
	text-align:center;
	vertical-align: middle;
}
.list-news-like .cell-wrapper:first-child span {
	text-align:left;
	line-height:2em;
}

.list-news-like .cell-wrapper:first-child img {
	vertical-align:middle;
	width:1.25em;
	margin-bottom: 0.25em;
}
.list-news .news-image-wrapper.cell-wrapper a {
	width:100%;
}

/************END PAGE ACTU**********************/

/************PAGE RECHERCHE**********************/

.box h1 {
	text-transform:uppercase;
	color:rgb(42,42,42);
	font-weight:700;
	font-size:180%;
	margin:1em 0 2em 0;
}
/*.box li:first-child {
	border-top:0.1em solid #eaeaed;
}
*/
.box li {
	border-bottom:0.1em solid #eaeaed;
	padding-bottom:1em;
}
.box h2 {
	font-size:100%;
	margin:2.5em 0 1em 0;
	/*color:#737373;*/
color:#545454;
}
.box h2 a {
	/*color:#737373;*/
color:#545454;
}
.box ul {
	margin-left:2em;
}
.box strong {
	font-weight:bold;
}
.box #all-sites {
	padding:3em 0 4em 0;
}

/************END PAGE RECHERCHE**********************/
